package com.platform.form;

import java.util.List;

import com.platform.entities.GatherOracleInfo;
import com.platform.entities.OracleConnectorParams;

public class oracleForm {
	
	private GatherOracleInfo target;
	
	private List<OracleConnectorParams> inneed;
	
	private String name;

	/**
	 * @return the totalOracle
	 */
	public GatherOracleInfo getTarget() {
		return target;
	}

	/**
	 * @param totalOracle the totalOracle to set
	 */
	public void setTarget(GatherOracleInfo target) {
		this.target = target;
	}

	/**
	 * @return the collOracle
	 */
	public List<OracleConnectorParams> getInneed() {
		return inneed;
	}

	/**
	 * @param collOracle the collOracle to set
	 */
	public void setInneed(List<OracleConnectorParams> inneed) {
		this.inneed = inneed;
	}

	/**
	 * @return the totalOracleName
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param totalOracleName the totalOracleName to set
	 */
	public void setName(String name) {
		this.name = name;
	}

}
